#
# This script runs a modified version of transcoils.f which generates
# a delta file of religned-asbuilt coils.
# This is used just to check imparted motion during realignment
# (The normal version of transcoils.f generates a delta file realigned-design
#  for vacisld calcs)
#
foreach coil (A1 A2 A3 A4 A5 A6x B1 B2 B3 B4 B5 B6x C1 C2 C3 C4 C5 C6)
echo $coil
../transcoilsx.x $coil 4x < csystrans.out."$coil"r4 #   r1
../d.x < coils."$coil"_tr4x
end
