#
# This script runs a modified version of csystrans.f - csystrans4.f -
#  to create Realignment Transformation Matrix
#  that accepts data in the ProE Default Csys (y-up) and coils in their Fabrication Location (1st Quadrant)
#
/bin/rm csystrans4.out.All
touch csystrans4.out.All
foreach coil (A1 A2 A3 A4 A5 A6x B1 B2 B3 B4 B5 B6x C1 C2 C3 C4 C5 C6)
echo $coil
#../csystrans4.x < csystrans.inp."$coil"r4 >! csystrans4.out."$coil"r4
echo $coil >> csystrans4.out.All
cat csystrans4.out."$coil"r4 >> csystrans4.out.All
end
