#
###########################################################
# NOTE: NEED TO SCALE GEOMETRY TO LN2 TEMP PRIOR TO RUNNING VACISLD
#       BUT AFTER DOING ROTATIONS!!!
#
# Create as built coils files from dxc, dyc data for each coil
# Inputs: "$1"_CurCen.txt
# Plus:
set coilname = $1  #  A1
set theta    = $2  # -10.
set rad      = $3  # 1.5
set ig       = $4  #  1
set type     = $5  #  A
set iper     = $6  #  1
set isym     = $7  #  -1
set cur      = $8  #  6.52271941985300E+05
#
set del      = 0.001  #  normally leave set at 0.001
###########################################################
#
# Use Calculated displacements from SVD output to form Coil transformation Matrix

# First Build input file
cat >! csystrans.inp."$coilname" << EOF
 $rad $theta $del $iper $isym
 6*0.
 1
 0. 0. 0.
EOF
#
